XCB 1.16

Data Fields
xcb_xfixes_invert_region_request_t Struct Reference
XCB XFixes API

xcb_xfixes_invert_region_request_t More...

`#include <xfixes.h>`

Collaboration diagram for xcb_xfixes_invert_region_request_t:
[legend]

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xfixes_region_t | source
xcb_rectangle_t | bounds
xcb_xfixes_region_t | destination

## Detailed Description

xcb_xfixes_invert_region_request_t

The documentation for this struct was generated from the following file:

- xfixes.h